WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Invoice King Pro

Invoice King Pro makes invoicing simple.

After activating this plugin, my site has broken! Why?

Nine times out of ten it will be due to your own scripts being added above the standard area where all the plugins are included. If you move your javascript files below the function, "wp_head()" in the "header.php" file of your theme, it should fix your problem.

I change my columns in the settings yet my existing invoices don't show the change. Why?

This is done to protect your existing invoices from future updates. You may run your invoices with a specific set of information for a year then update the set which wouldn't match your old invoices. If this wasn't in place your old invoice data would be lost.

Some fields I see used around the plugin don't exist on my invoice. How do I set them?

Not all themes will use every field available in the system. For example, the default theme that comes with the plugin does not use the clients contact details (address, phone, email) on the invoice, nor does the due date field get used. Some of the other themes available may use these.

I made a change to my invoice and viewed the PDF to see the update, but it hasn't changed. Why?

If your viewing this in the browser then its highly possible that your viewing a cached version. You should get your new version simply by refreshing the page. Depending on what browser you use will determine how it displays the PDF to you. You shouldn't have this problem if you download it.

I get an error saying the PDF can't be saved due to write permissions on the server. What do I do?

The plugin needs your permission to save the PDFs you generate to the output folder in the plugins folder. To do this, you are required to update the outputs permissions to be writable. Please see the wordpress help page to carry this out

--

Have a question thats not listed? Get support either on the support forums here or at @kingproplugins on Twitter, KingProPlugins on Facebook or King Pro Plugins on Google+

--

Requires: 3.0.1 or higher
Compatible up to: 3.8.3
Last Updated: 2014-3-16
Downloads: 3,590

Ratings

4 stars
4.3 out of 5 stars

Support

2 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1